mardi 7 avril 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

dimanche 6 octobre 2019

CMS Made Simple 2.2.11 Module Manager Term cross site scripting

A vulnerability classified as problematic was found in CMS Made Simple 2.2.11 (Content Management System). This vulnerability affects some unknown functionality of the component Module Manager. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 100

x

Événements SSI